# file: $isip/doc/examples/class/shell/GNUmakefile
# version: $Id: GNUmakefile 6107 2000-12-28 21:23:56Z hamaker $
#
# this make file builds the shell examples recursively
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
